Bug 962175 - [abrt] freedroid-1.0.2-17.fc18: Process /usr/bin/freedroid was killed by signal 11 (SIGSEGV)
[abrt] freedroid-1.0.2-17.fc18: Process /usr/bin/freedroid was killed by sign...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: freedroid (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:e706b000d1004c7d7d25d639c58...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 06:06 EDT by Till Maas
Modified: 2014-02-05 16:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:19:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.23 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: cgroup (127 bytes, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: core_backtrace (1.09 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: dso_list (3.86 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: environ (3.56 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: maps (11.91 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: open_fds (99 bytes, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: smolt_data (2.98 KB, text/plain)
2013-05-12 06:06 EDT, Till Maas
no flags Details
File: var_log_messages (1.21 KB, text/plain)
2013-05-12 06:07 EDT, Till Maas
no flags Details

  None (edit)
Description Till Maas 2013-05-12 06:06:35 EDT
Description of problem:
It crashed after a while. Also it seems to crash if it is played in fullscreen and some other program needs attention and destroys the fullscreen mode (in my cases it was a failed bluetooth file transfer).

Version-Release number of selected component:
freedroid-1.0.2-17.fc18

Additional info:
backtrace_rating: 3
cmdline:        freedroid
executable:     /usr/bin/freedroid
kernel:         3.8.6-203.fc18.i686
uid:            1000
ureports_counter: 1
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ??
 #1 pt_playeffects at ../playercode/mplayer.c:2237
 #2 pt_EffectsPass1 at ../playercode/mplayer.c:2671
 #3 Player_HandleTick at ../playercode/mplayer.c:2926
 #4 VC2_WriteSamples at ../playercode/virtch2.c:1124
 #5 VC2_WriteBytes at ../playercode/virtch_common.c:270
 #6 VC_WriteBytes at ../playercode/virtch_common.c:153
 #7 MOD_playAudio at music_mod.c:302
 #8 music_mixer at music.c:286
 #9 mix_channels at mixer.c:299
Comment 1 Till Maas 2013-05-12 06:06:38 EDT
Created attachment 746809 [details]
File: backtrace
Comment 2 Till Maas 2013-05-12 06:06:41 EDT
Created attachment 746810 [details]
File: cgroup
Comment 3 Till Maas 2013-05-12 06:06:43 EDT
Created attachment 746811 [details]
File: core_backtrace
Comment 4 Till Maas 2013-05-12 06:06:45 EDT
Created attachment 746812 [details]
File: dso_list
Comment 5 Till Maas 2013-05-12 06:06:48 EDT
Created attachment 746813 [details]
File: environ
Comment 6 Till Maas 2013-05-12 06:06:50 EDT
Created attachment 746814 [details]
File: limits
Comment 7 Till Maas 2013-05-12 06:06:53 EDT
Created attachment 746815 [details]
File: maps
Comment 8 Till Maas 2013-05-12 06:06:55 EDT
Created attachment 746816 [details]
File: open_fds
Comment 9 Till Maas 2013-05-12 06:06:57 EDT
Created attachment 746817 [details]
File: proc_pid_status
Comment 10 Till Maas 2013-05-12 06:06:59 EDT
Created attachment 746818 [details]
File: smolt_data
Comment 11 Till Maas 2013-05-12 06:07:02 EDT
Created attachment 746819 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 08:29:54 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:19:42 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.